Webhooks
List recent deliveries
GET
/
v1
/
webhooks
/
{webhook_id}
/
deliveries
List recent deliveries
curl --request GET \
--url https://api.veri.studio/v1/webhooks/{webhook_id}/deliveries \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/webhooks/{webhook_id}/deliveries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/webhooks/{webhook_id}/deliveries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"event_id": "<string>",
"event_type": "<string>",
"attempt": 123,
"status": "<string>",
"next_attempt_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"last_attempt_at": "2023-11-07T05:31:56Z",
"last_response_code": 123,
"last_error": "<string>"
}
],
"has_more": true
}Authorizations
API key with the vk_ prefix. Create one from the dashboard.
Path Parameters
Webhook endpoint ID
List recent deliveries
curl --request GET \
--url https://api.veri.studio/v1/webhooks/{webhook_id}/deliveries \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/webhooks/{webhook_id}/deliveries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/webhooks/{webhook_id}/deliveries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"event_id": "<string>",
"event_type": "<string>",
"attempt": 123,
"status": "<string>",
"next_attempt_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"last_attempt_at": "2023-11-07T05:31:56Z",
"last_response_code": 123,
"last_error": "<string>"
}
],
"has_more": true
}
